fop 2.3

## org.apache.fop.pdf
Class PDFObjectNumber

    java.lang.Object
      org.apache.fop.pdf.PDFObjectNumber

    public class PDFObjectNumber

extends java.lang.Object

Constructor Summary
`PDFObjectNumber()`
`PDFObjectNumber(int num)`

Method Summary
`int` `getNumber()`
`void` `setDocument(PDFDocument doc)`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PDFObjectNumber

    public PDFObjectNumber()

### PDFObjectNumber

    public PDFObjectNumber(int num)

Method Detail

### setDocument

    public void setDocument(PDFDocument doc)

### getNumber

    public int getNumber()

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.